Chromium Code Reviews
Help | Chromium Project | Sign in
(20)

Issue 2085005: Removed the "Reload" button from the HTTP cache tab of the net-internals page... (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 years, 1 month ago by eroman
Modified:
4 years, 1 month ago
Reviewers:
Mike Belshe, cbentzel
CC:
chromium-reviews, arv, ben+cc_chromium.org
Visibility:
Public.

Description

Removed the "Reload" button from the HTTP cache tab of the net-internals page. The "Reload" button was used to refresh the stats + cache listings. With this change, I poll the statistics for updates, so the reload button is unecessary. Note that the cache listing is too expensive to poll, so I replaced it with a link to a listings page. Lastly, updated the text dump to include the http cache statistics. BUG=37421 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=47499

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+22 lines, -47 lines) Patch
M chrome/browser/dom_ui/net_internals_ui.cc View 3 chunks +1 line, -11 lines 0 comments Download
M chrome/browser/resources/net_internals/dataview.js View 1 chunk +10 lines, -0 lines 0 comments Download
M chrome/browser/resources/net_internals/httpcacheview.js View 3 chunks +2 lines, -24 lines 0 comments Download
M chrome/browser/resources/net_internals/index.html View 1 chunk +3 lines, -4 lines 0 comments Download
M chrome/browser/resources/net_internals/main.js View 5 chunks +6 lines, -8 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 4 (0 generated)
eroman
5 years, 1 month ago (2010-05-14 05:17:44 UTC) #1
eroman
ping
5 years, 1 month ago (2010-05-17 21:49:18 UTC) #2
cbentzel
Driveby LGTM
5 years, 1 month ago (2010-05-17 21:51:50 UTC) #3
eroman
5 years, 1 month ago (2010-05-18 06:38:58 UTC) #4
Committed per Chris's LGTM.

Mike: If you have any comments I can address them in a follow-up CL.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 1f9106d